adinstbpm - Task #20356
Milestone # 20350 (New): IOTA BPM deployment
Milestone # 20355 (New): Deploy IOTA BPM hardware
Request ethernet connection for crate and CPU
07/18/2018 02:48 PM - John Diamond

Status: Resolved Start date: 07/18/2018
Priority: Normal Due date:

Assignee: John Diamond % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

History

#1 - 07/18/2018 02:50 PM - John Diamond

Received IP address and configured port TGN-100C in test-stand area (Ning's former area).
131.225.118.69

#2 - 07/18/2018 02:51 PM - John Diamond
- Parent task changed from #20350 to #20355

#3 - 07/18/2018 02:58 PM - John Diamond
From Bogie -
IOTA BPM CPU (Rack ESB 971) (Name: “iotabpm”)

IOTA BPM Weiner Crate (Rack ESB 971) (installed at ESB)

#4 - 07/20/2018 11:19 AM - John Diamond
- % Done changed from 0 to 40

Submitted a help desk ticket for iotabp-crate - RITM0708813

Crate's property # - 120163

Crate's MAC - 00-50-c2-2d-cd-4b

#5 - 07/20/2018 11:22 AM - John Diamond

Submitted help desk ticket for iotabp ethernet hookup in ESB 971 - RITM0708815

#6 - 07/23/2018 03:08 PM - John Diamond
- Status changed from Assigned to Work in progress

- % Done changed from 40 to 80

Both ethernet hook-ups are ready, per helpdesk ticket -

the device called "iotabp-crate" has a new IP of 131.225.118.73 with a mask of
255.255.255.0 and a gateway of 131.225.118.200. I pulled two active cables to

the crate and your good to go anytime

Crate needs IP address configured.
CPU is ready to be moved.

#7 - 08/22/2018 09:28 PM - John Diamond
- Status changed from Work in progress to Resolved

- % Done changed from 80 to 100
